Installer le module Facebook Perl Debian

Je reçois une erreur

Can't locate Facebook.pm

Je me demande si quelqu'un peut me dire comment installer le module perl facebook sous debian.

remercier

Erreur complète

Can't locate Facebook.pm in @INC (@INC contains: Plugins Modules . /etc/perl /usr/local/lib/perl/5.10.1 /usr/local/share/perl/5.10.1 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.10 /usr/share/perl/5.10 /usr/local/lib/site_perl) at /usr/lib/cgi-bin/index.cgi line 8.
BEGIN failed--compilation aborted at /usr/lib/cgi-bin/index.cgi line 8.
Invité:

Alice

Confirmation de:

"WWW :: Facebook :: API"?

Essayez S. (comme root):

cpan install WWW::Facebook::API

Pour ce faire, vous devez installer cpan (doit être avec perl, Mais pas nécessairement pour Debian)

Pour répondre aux questions, connectez-vous ou registre